<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>murmurd</string>
	<key>CFBundleGetInfoString</key>
	<string>An open source, low-latency, high quality voice chat software primarily intended for use while gaming.</string>
	<key>CFBundleIdentifier</key>
	<string>net.sourceforge.mumble.Murmur</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>MMUR</string>
	<key>CFBundleVersion</key>
	<string>1.3.4</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright (c) 2005-2021 The Mumble Developers</string>
</dict>
</plist>
